body
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:000;
	margin:0;
	padding:0;


}
#global-choix
{
	width:99%;
	height:600px;
	background-image:url(../images/fond_acc.jpg);
	background-repeat:no-repeat;
}
#global-win
{
	width:99%;
	height:600px;
	background-image:url(../images/fond-win.jpg);
	background-repeat:no-repeat;
}
#global-fla
{
	width:100%;
	/*height:480px;
	background-image:url(../images/fond-fla.jpg);
	background-repeat:no-repeat;
	border:1px solid*/
}
img
{
	border:0;
}
#txt-demarche
{
	position:absolute;
	top:100px;
	left:55px;
	height:60px;
	width:620px;
	text-align:justify;
}
#horraire
{
	position:relative;
	top:170px;
	left:10px;
	width:820px;
	height:290px;
	background:#CCCCCC;
	border:2px solid #666666;
	z-index:10;
	text-align:center;
}
#diff-win
{
	position:absolute;
	left:67px;
	top:185px;
	width:300px;
	height:265px;
	text-align:justify;
}

#diff-fla
{
	position:absolute;
	left:475px;
	top:185px;
	width:300px;
	height:265px;
	text-align:left;
	text-align:justify;
}
#pied
{
	position:absolute;
	left:50px;
	top:475px;
	width:845px;
	height:25px;
}
.float-left
{
	position:relative;
	float:left;
	color:#54618b;
	top: -21px;
}
#reaEFacto{
position:absolute;
height:20px;
width:254px;
top:410px;
left:20px
}
.float-rightaff_date
{
	position:relative;
	float:right;
	color:#54618b;
}


@video-width: 640px;

#lecteur {  
  width: 100vw; 
  max-width: @video-width;
  height: 56.25vw; 
  margin-top:10px;   
  
}

@media (min-width:@video-width) {
  #lecteur {
    height: calc(@video-width * 0.5628205128205128);
  }
}





#aff_date
{
	position:relative;
	top:5px;
	width:100%;
	text-align:right;
	color:#006699;
	font-size:1.5em;
	font-weight:bold;
}
#top-oj
{
	position:relative;
	width:50%;
	height:28px;
	/*background-color:#2E7B9E;*/
}
#ordre_jour
{
/* c'est la zone complete sous le lecteur avec les bt, les ordres et le pied*/
position:relative;
top:30px;
width:100%;
/*border:1px solid #CC0000*/
	
}
#vous-regardez
{
/* c'est la eone du bt vous regardez*/
	position:relative;
	float:left;
	background-image:url(../images/vous-regardez.png);
	background-repeat:no-repeat;
	height:28px;
	width:150px;
	z-index:1;
	/*border:1px solid #00FF33*/

}
#vous-regardez:hover
{
	background-image:url(../images/vous-regardez-over.png);
}
#liste-ordre
{
/* c'est la zone du bt ordre du jour*/
	position:relative;
	float:left;
	margin-left:1px;
	z-index:0;
	background-image:url(../images/ordre-jour-v.png);
	height:28px;
	width:150px;
	
}
#liste-ordre:hover
{
	background-image:url(../images/ordre-jour-v-over.png);
}
#contenu_aff
{
	height:370px;
	width:95%;
	/*border-left:1px solid #3399cc;
	border-right:1px solid #3399cc;
	border-bottom:1px solid #3399cc;
	padding-left:5px;
	padding-right:5px;*/
	text-align:justify;
	/*border:1px solid #66FF66*/
}
#fleche-vr
{
	position:relative;
	left:10px;
	width:20px;
	padding:0;
	
}
#fleche-oj
{
	position:relative;
	left:160px;
	width:20px;
	padding:0;
}
#txt-explications
{
	position:absolute;
	left:675px;
	top:414px;
	width:280px;
	height:58px;
	text-align:justify;
	color:#006699;
}
#bt-diffbeta
{
	position:absolute;
	top:415px;
	left:20px;
}
#txt-diffbeta
{
	position:absolute;
	top:585px;
	left:120px;
	height:20px;
	width:500px;
	color:#006699;
	font-size:18px;
	font-weight:bold;
}
#pied-fla
{
	position:relative;
	top:10px;
	width:100%;
	text-align:center;
	/*border:1px solid;*/
}
#le_live{
position:absolute;
top:220px;
left:100px;
border:1px solid #000;
}
.bouton
{
	background-color:#CCC;
	border-bottom:2px solid #666;
	border-right:2px solid #666;
	border-top:1px solid #999;
	border-left:1px solid #999;
}
.bouton
{
	border-bottom:1px solid #999;
	border-right:1px solid #999;
	border-top:2px solid #666;
	border-left:2px solid #666;
}	
